---
#Help popup items for the installer
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
helpdesk_name:
  title: Nama Meja Bantuan
  content: |
    <p>Nama bagi sistem sokongan anda contohnya Khidmat Sokongan [Nama Syarikat]</p>
system_email:
  title: Emel Sistem Asal
  content: |
    <p>Alamat email asal contohnya support@namasyarikat.com - anda boleh menambah lagi kemudian!</p>
default_lang:
  title: Bahasa Sistem Asal
  content: |
    <p>Maklumat awal bagi bahasa ini akan dipasang pada pangkalan data. Bagi templat emel segera dan halaman sistem asal akan dipasang dengan bahasa ini.</p>
  links:
    - 
      title: pek Bahasa osTicket
      href: 'https://osticket.com/download/#ostLang'
first_name:
  title: Nama
  content: |
    <p>Nama pentadbir</p>
last_name:
  title: Nama Keluarga
  content: |
    <p>Nama keluarga Pentadbir</p>
email:
  title: Alamat Email
  content: |
    <p>Alamat e-mel peribadi admin. Mesti berbeza daripada e-mel lalai sistem.</p>
username:
  title: Nama pengguna
  content: |
    <p> Nama log masuk admin. Mesti sekurang-kurangnya tiga (3) aksara.</p>
password:
  title: Kata laluan
  content: |
    <p>Kata laluan admin. Mesti sekurang-kurangnya lima (5) aksara atau lebih.</p>
password2:
  title: Sahkan kata laluan
  content: |
    <p>Taip semula kata laluan admin. Mesti sepadan.</p>
db_prefix:
  title: Jadual awalan MySQL
  content: |
    <p>osTicket memerlukan jadual awalan untuk mengelakkan kemungkinan konflik jadual di dalam pangkalan data yang dikongsi bersama.</p>
db_host:
  title: Namahos MySQL
  content: |
    <p>
    Kebanyakan hos menggunakan 'hostempatan' untuk nama hos pangkalan data tempatan. Semak dengan
    hos anda jika hostempatan gagal.
    </p>
    <p>
    Port lalai ditetapkan dalam php.ini adalah diandaikan. Nombor port tidak piawai boleh dispesifikasikan sebagai <code>namahos:port</code>
    </p>
db_schema:
  title: Pangkalan data MySQL
  content: |
    <p>Nama pangkalan data osTiket yang akan digunakan.</p>
db_user:
  title: Nama pengguna MySQL
  content: |
    <p>Pengguna MySQL mesti mempunyai hak penuh kepada pangkalan data.</p>
db_password:
  title: Kata laluan MySQL
  content: |
    <p>kata laluan MySQL berkaitan dengan pengguna diatas.</p>
